/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Qualcosa è andato storto...";

"TextFieldStringValue_ApplicationCrashed" = "L'applicazione si è chiusa improvvisamente. Siamo spiacenti per l'inconveniente e chiediamo gentilmente di fornire una descrizione dettagliata delle ultime azioni fatte prima di aver incontrato il problema. Studieremo il problema per trovare possibili soluzioni.";

"TextFieldStringValue_ApplicationEncounteredException" = "L'applicazione ha rilevato un errore, ma è in grado di lavorare ulteriormente. Siamo spiacenti per l'inconveniente e chiediamo gentilmente di fornire una descrizione dettagliata delle ultime azioni fatte prima di aver visto apparire questo dialogo. Studieremo il problema per trovare possibili soluzioni.";

"TextFiledStringValue_ErrorOnLastExit" = "Errore sull'ultima uscita";

"TextFieldStringValue_LastTimeCrash" = "Durante l'ultima uscita di %@ si è verificato un errore. Siamo spiacenti per l'inconveniente e chiediamo gentilmente di fornire una descrizione dettagliata delle ultime azioni fatte prima di aver uscito dal programma.";

"TextViewStringValue_FeedbackForm" = "Modulo di feedback";

"TextFieldStringValue_FeedbackDescription" = "Chiediamo di fornire una descrizione dettagliata del problema, suggerimento, segnalazione di bug o domanda in modo da avere un quadro chiaro della richiesta e reagire ad essa con la massima efficacia.";

"StringValue_GatheringData" = "Raccolta dei dati...";

"StringValue_NothingToSend" = "Nulla da inviare";

"AlertMessage_FailedToSendReport" = "Impossibile inviare il rapporto a causa di un problema di connessione.";

"AlertDetailedText_Error" = "Chiediamo di verificare la connessione ad Internet o le impostazioni del Firewall e riprovare.";

"AlertMessage_FeedbackSuccessfullySent" = "Il feedback è stato inviato con successo!";

"AlertMessage_CrashReportSuccessfullySent" = "Il rapporto di crash è stato inviato con successo!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Il rapporto della eccezione è stato inviato con successo!";

"AlertDetailedText_ThanksYouMessage" = "Tutti i rapporti inviati dagli utenti verranno analizzati attentamente, tuttavia, non tutte le richieste saranno esaudite direttamente.\nRingraziamo per aiutarci a migliorare i nostri prodotti!";

"AlertTitle_CannotAttachFile" = "Impossibile allegare alcuni dei file selezionati.";

"AlertMessage_CannotAttachFile" = "È possibile allegare fino a 100MB di elementi da inviare tramite questo strumento di segnalazione. Chiediamo di caricare gli oggetti con dimensioni più grandi su qualsiasi servizio di condivisione di file e fornirci i relativi link all'interno del rapporto.";

"ButtonTitle_Cancel" = "Annulla";

"ButtonTitle_TryAgain" = "Riprova";

"ButtonTitle_AttachFile" = "Allega file...";

"ButtonTitle_Attach" = "Allega";

"WindowTitleStringValue" = "%@ Strumento di segnalazione problemi";

"WindowTitleStringValue_Feedback" = "%@ Feedback";

"TextViewPlaceholderString_Feedback" = "Scrivi qui il tuo messaggio...";

"TextViewPlaceholderString_ProvideFeedback" = "Chiediamo di fornire un feedback";

"TextViewPlaceholserString_Problem" = "Inserisci la descrizione e la procedura per riprodurre il problema qui...";

"TextFieldStringValue_IncorrectEmail" = "Email errato";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Una nuova versione (%@) di %@ è disponibile - la versione corrente è %@. Chiediamo di aggiornare il programma all'ultima versione, perché il problema in questione potrebbe essere già stata risolta.";

"UpdaterTitle_NewVersionAvailable" = "Nuova versione disponibile.";

"ButtonTitle_UpdateNow" = "Aggiorna ora";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "qualcuno@qualsiasi.com";

"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";

"TextFieldStringValue_RateApp" = "Valuta l'applicazione:";

"ButtonTitle_SendSystemProfile" = "Invia il profilo di sistema anonimo";

"ButtonTitle_SendFeedback" = "Invia Feedback";

"ButtonTitle_SendRequest" = "Invia richiesta";

"ButtonTitle_SendReport" = "Invia rapporto";

"PopUpItem_Feedback" = "Feedback";

"PopUpItem_Support" = "Richiesta assistenza";

"PopUpItem_Bug" = "Segnalazione bug";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "Verrà inviato un profilo di sistema anonimo";

"ButtonTitle_SystemProfileExplanation" = "Questo ci aiuterà a pianificare il nostro futuro sviluppo.";

"ButtonTitle_SendReportAndRelaunch" = "Invia & riavvia l'applicazione";

// Info Popover
"TabViewItemLabel_System" = "Sistema";

"TabViewItemLabel_Console" = "Console";

"TabViewItemLabel_Crashes" = "Crash";

"TabViewItemLabel_Preferences" = "Preferenze";

"TabViewItemLabel_Exception" = "Eccezione";

"TextFieldStringValue_CollectingData" = "Raccolta dei dati...";

